### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Learner.Body.Hand
  commentId: T:OmiLAXR.Learner.Body.Hand
  id: Learner.Body.Hand
  parent: OmiLAXR
  children:
  - OmiLAXR.Learner.Body.Hand.#ctor(OmiLAXR.Learner.Body.Side,UnityEngine.GameObject)
  - OmiLAXR.Learner.Body.Hand.GameObject
  - OmiLAXR.Learner.Body.Hand.Side
  - OmiLAXR.Learner.Body.Hand.ToString
  langs:
  - csharp
  - vb
  name: Learner.Body.Hand
  nameWithType: Learner.Body.Hand
  fullName: OmiLAXR.Learner.Body.Hand
  type: Struct
  source:
    remote:
      path: Runtime/Learner.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: Hand
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Learner.cs
    startLine: 15
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public readonly struct Learner.Body.Hand
    content.vb: Public Structure Learner.Body.Hand
- uid: OmiLAXR.Learner.Body.Hand.Side
  commentId: F:OmiLAXR.Learner.Body.Hand.Side
  id: Side
  parent: OmiLAXR.Learner.Body.Hand
  langs:
  - csharp
  - vb
  name: Side
  nameWithType: Learner.Body.Hand.Side
  fullName: OmiLAXR.Learner.Body.Hand.Side
  type: Field
  source:
    remote:
      path: Runtime/Learner.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: Side
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Learner.cs
    startLine: 17
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public readonly Learner.Body.Side Side
    return:
      type: OmiLAXR.Learner.Body.Side
    content.vb: Public ReadOnly Side As Learner.Body.Side
- uid: OmiLAXR.Learner.Body.Hand.GameObject
  commentId: F:OmiLAXR.Learner.Body.Hand.GameObject
  id: GameObject
  parent: OmiLAXR.Learner.Body.Hand
  langs:
  - csharp
  - vb
  name: GameObject
  nameWithType: Learner.Body.Hand.GameObject
  fullName: OmiLAXR.Learner.Body.Hand.GameObject
  type: Field
  source:
    remote:
      path: Runtime/Learner.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: GameObject
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Learner.cs
    startLine: 18
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public readonly GameObject GameObject
    return:
      type: UnityEngine.GameObject
    content.vb: Public ReadOnly GameObject As GameObject
- uid: OmiLAXR.Learner.Body.Hand.#ctor(OmiLAXR.Learner.Body.Side,UnityEngine.GameObject)
  commentId: M:OmiLAXR.Learner.Body.Hand.#ctor(OmiLAXR.Learner.Body.Side,UnityEngine.GameObject)
  id: '#ctor(OmiLAXR.Learner.Body.Side,UnityEngine.GameObject)'
  parent: OmiLAXR.Learner.Body.Hand
  langs:
  - csharp
  - vb
  name: Hand(Side, GameObject)
  nameWithType: Learner.Body.Hand.Hand(Learner.Body.Side, GameObject)
  fullName: OmiLAXR.Learner.Body.Hand.Hand(OmiLAXR.Learner.Body.Side, UnityEngine.GameObject)
  type: Constructor
  source:
    remote:
      path: Runtime/Learner.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: .ctor
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Learner.cs
    startLine: 20
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  syntax:
    content: public Hand(Learner.Body.Side side, GameObject gameObject)
    parameters:
    - id: side
      type: OmiLAXR.Learner.Body.Side
    - id: gameObject
      type: UnityEngine.GameObject
    content.vb: Public Sub New(side As Learner.Body.Side, gameObject As GameObject)
  overload: OmiLAXR.Learner.Body.Hand.#ctor*
  nameWithType.vb: Learner.Body.Hand.New(Learner.Body.Side, GameObject)
  fullName.vb: OmiLAXR.Learner.Body.Hand.New(OmiLAXR.Learner.Body.Side, UnityEngine.GameObject)
  name.vb: New(Side, GameObject)
- uid: OmiLAXR.Learner.Body.Hand.ToString
  commentId: M:OmiLAXR.Learner.Body.Hand.ToString
  id: ToString
  parent: OmiLAXR.Learner.Body.Hand
  langs:
  - csharp
  - vb
  name: ToString()
  nameWithType: Learner.Body.Hand.ToString()
  fullName: OmiLAXR.Learner.Body.Hand.ToString()
  type: Method
  source:
    remote:
      path: Runtime/Learner.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.git
    id: ToString
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR/Runtime/Learner.cs
    startLine: 26
  assemblies:
  - OmiLAXR
  namespace: OmiLAXR
  example: []
  syntax:
    content: public override string ToString()
    return:
      type: System.String
    content.vb: Public Overrides Function ToString() As String
  overridden: System.ValueType.ToString
  overload: OmiLAXR.Learner.Body.Hand.ToString*
references:
- uid: OmiLAXR
  commentId: N:OmiLAXR
  href: OmiLAXR.html
  name: OmiLAXR
  nameWithType: OmiLAXR
  fullName: OmiLAXR
- uid: OmiLAXR.Learner.Body.Side
  commentId: T:OmiLAXR.Learner.Body.Side
  parent: OmiLAXR
  href: OmiLAXR.Learner.html
  name: Learner.Body.Side
  nameWithType: Learner.Body.Side
  fullName: OmiLAXR.Learner.Body.Side
  spec.csharp:
  - uid: OmiLAXR.Learner
    name: Learner
    href: OmiLAXR.Learner.html
  - name: .
  - uid: OmiLAXR.Learner.Body
    name: Body
    href: OmiLAXR.Learner.Body.html
  - name: .
  - uid: OmiLAXR.Learner.Body.Side
    name: Side
    href: OmiLAXR.Learner.Body.Side.html
  spec.vb:
  - uid: OmiLAXR.Learner
    name: Learner
    href: OmiLAXR.Learner.html
  - name: .
  - uid: OmiLAXR.Learner.Body
    name: Body
    href: OmiLAXR.Learner.Body.html
  - name: .
  - uid: OmiLAXR.Learner.Body.Side
    name: Side
    href: OmiLAXR.Learner.Body.Side.html
- uid: UnityEngine.GameObject
  commentId: T:UnityEngine.GameObject
  parent: UnityEngine
  isExternal: true
  name: GameObject
  nameWithType: GameObject
  fullName: UnityEngine.GameObject
- uid: UnityEngine
  commentId: N:UnityEngine
  isExternal: true
  name: UnityEngine
  nameWithType: UnityEngine
  fullName: UnityEngine
- uid: OmiLAXR.Learner.Body.Hand.#ctor*
  commentId: Overload:OmiLAXR.Learner.Body.Hand.#ctor
  href: OmiLAXR.Learner.Body.Hand.html#OmiLAXR.Learner.Body.Hand.#ctor(OmiLAXR.Learner.Body.Side,UnityEngine.GameObject)
  name: Hand
  nameWithType: Learner.Body.Hand.Hand
  fullName: OmiLAXR.Learner.Body.Hand.Hand
  nameWithType.vb: Learner.Body.Hand.New
  fullName.vb: OmiLAXR.Learner.Body.Hand.New
  name.vb: New
- uid: System.ValueType.ToString
  commentId: M:System.ValueType.ToString
  parent: System.ValueType
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.valuetype.tostring
  name: ToString()
  nameWithType: ValueType.ToString()
  fullName: System.ValueType.ToString()
  spec.csharp:
  - uid: System.ValueType.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.valuetype.tostring
  - name: (
  - name: )
  spec.vb:
  - uid: System.ValueType.ToString
    name: ToString
    isExternal: true
    href: https://learn.microsoft.com/dotnet/api/system.valuetype.tostring
  - name: (
  - name: )
- uid: OmiLAXR.Learner.Body.Hand.ToString*
  commentId: Overload:OmiLAXR.Learner.Body.Hand.ToString
  href: OmiLAXR.Learner.Body.Hand.html#OmiLAXR.Learner.Body.Hand.ToString
  name: ToString
  nameWithType: Learner.Body.Hand.ToString
  fullName: OmiLAXR.Learner.Body.Hand.ToString
- uid: System.String
  commentId: T:System.String
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.string
  name: string
  nameWithType: string
  fullName: string
  nameWithType.vb: String
  fullName.vb: String
  name.vb: String
- uid: System.ValueType
  commentId: T:System.ValueType
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.valuetype
  name: ValueType
  nameWithType: ValueType
  fullName: System.ValueType
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
